/* HTML5 Boilerplate  */

article, aside, details, figcaption, figure, footer, header, hgroup, nav, section { display: block; }
audio, canvas, video { display: inline-block; *display: inline; *zoom: 1; }
audio:not([controls]) { display: none; }
[hidden] { display: none; }

html { font-size: 100%; -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; }
html, button, input, select, textarea { font-family: sans-serif; color: #222; }
body { margin: 0; font-size: 1em; line-height: 1.4; background-color:#290a0a; background-image:url(../img/bg-grad.jpg); background-position: center top; }

::-moz-selection { background: #fe57a1; color: #fff; text-shadow: none; }
::selection { background: #fe57a1; color: #fff; text-shadow: none; }

a { color:#862B28; text-decoration:none !important; }
a:hover { color: #FFF; }
a:focus { outline: thin dotted; }
a:hover, a:active { outline: 0; }
abbr[title] { border-bottom: 1px dotted; }
b, strong { font-weight: bold; }
blockquote { margin: 1em 40px; }
dfn { font-style: italic; }
hr { display: block; height: 1px; border: 0; border-top: 1px solid #ccc; margin: 1em 0; padding: 0; }
ins { background: #ff9; color: #000; text-decoration: none; }
mark { background: #ff0; color: #000; font-style: italic; font-weight: bold; }
pre, code, kbd, samp { font-family: monospace, serif; _font-family: 'courier new', monospace; font-size: 1em; }
pre { white-space: pre; white-space: pre-wrap; word-wrap: break-word; }

q { quotes: none; }
q:before, q:after { content: ""; content: none; }
small { font-size: 85%; }
sub, sup { font-size: 75%; line-height: 0; position: relative; vertical-align: baseline; }
sup { top: -0.5em; }
sub { bottom: -0.25em; }

ul, ol { margin: 1em 0; padding: 0 0 0 40px; }
dd { margin: 0 0 0 40px; }
nav ul, nav ol { list-style: none; list-style-image: none; margin: 0; padding: 0; }

img { border: 0; -ms-interpolation-mode: bicubic; vertical-align: middle; }
svg:not(:root) { overflow: hidden; }
figure { margin: 0; }

form { margin: 0; }
fieldset { border: 0; margin: 0; padding: 0; }

label { cursor: pointer; }
legend { border: 0; *margin-left: -7px; padding: 0; white-space: normal; }
button, input, select, textarea { font-size: 100%; margin: 0; vertical-align: baseline; *vertical-align: middle; }
button, input { line-height: normal; }
button, input[type="button"], input[type="reset"], input[type="submit"] { cursor: pointer; -webkit-appearance: button; *overflow: visible; }
button[disabled], input[disabled] { cursor: default; }
input[type="checkbox"], input[type="radio"] { box-sizing: border-box; padding: 0; *width: 13px; *height: 13px; }
input[type="search"] { -webkit-appearance: textfield; -moz-box-sizing: content-box; -webkit-box-sizing: content-box; box-sizing: content-box; }
input[type="search"]::-webkit-search-decoration, input[type="search"]::-webkit-search-cancel-button { -webkit-appearance: none; }
button::-moz-focus-inner, input::-moz-focus-inner { border: 0; padding: 0; }
textarea { overflow: auto; vertical-align: top; resize: vertical; }
input:valid, textarea:valid {  }
input:invalid, textarea:invalid { background-color: #f0dddd; }

table { border-collapse: collapse; border-spacing: 0; }
td { vertical-align: top; }

.chromeframe { margin: 0.2em 0; background: #ccc; color: black; padding: 0.2em 0; }

/*
	Variable Grid System.
	Learn more ~ http://www.spry-soft.com/grids/
	Based on 960 Grid System - http://960.gs/

	Licensed under GPL and MIT.
*/

/*
  Forces backgrounds to span full width,
  even if there is horizontal scrolling.
  Increase this if your layout is wider.

  Note: IE6 works fine without this fix.
*/

body {
  min-width: 960px;
}

/* Containers
----------------------------------------------------------------------------------------------------*/
.container_10 {
	margin-left: auto;
	margin-right: auto;
	width: 960px;
}

/* Grid >> Global
----------------------------------------------------------------------------------------------------*/


.grid_1,
.grid_2,
.grid_3,
.grid_4,
.grid_5,
.grid_6,
.grid_7,
.grid_8,
.grid_9,
.grid_10 {
	display:inline;
	float: left;
	position: relative;
	margin-left: 10px;
	margin-right: 10px;
}



.push_1, .pull_1,
.push_2, .pull_2,
.push_3, .pull_3,
.push_4, .pull_4,
.push_5, .pull_5,
.push_6, .pull_6,
.push_7, .pull_7,
.push_8, .pull_8,
.push_9, .pull_9,
.push_10, .pull_10 {
	position:relative;
}


/* Grid >> Children (Alpha ~ First, Omega ~ Last)
----------------------------------------------------------------------------------------------------*/

.alpha {
	margin-left: 0;
}

.omega {
	margin-right: 0;
}

/* Grid >> 10 Columns
----------------------------------------------------------------------------------------------------*/


.container_10 .grid_1 {
	width:76px;
}

.container_10 .grid_2 {
	width:172px;
}

.container_10 .grid_3 {
	width:268px;
}

.container_10 .grid_4 {
	width:364px;
}

.container_10 .grid_5 {
	width:460px;
}

.container_10 .grid_6 {
	width:556px;
}

.container_10 .grid_7 {
	width:652px;
}

.container_10 .grid_8 {
	width:748px;
}

.container_10 .grid_9 {
	width:844px;
}

.container_10 .grid_10 {
	width:940px;
}




/* Prefix Extra Space >> 10 Columns
----------------------------------------------------------------------------------------------------*/


.container_10 .prefix_1 {
	padding-left:96px;
}

.container_10 .prefix_2 {
	padding-left:192px;
}

.container_10 .prefix_3 {
	padding-left:288px;
}

.container_10 .prefix_4 {
	padding-left:384px;
}

.container_10 .prefix_5 {
	padding-left:480px;
}

.container_10 .prefix_6 {
	padding-left:576px;
}

.container_10 .prefix_7 {
	padding-left:672px;
}

.container_10 .prefix_8 {
	padding-left:768px;
}

.container_10 .prefix_9 {
	padding-left:864px;
}



/* Suffix Extra Space >> 10 Columns
----------------------------------------------------------------------------------------------------*/


.container_10 .suffix_1 {
	padding-right:96px;
}

.container_10 .suffix_2 {
	padding-right:192px;
}

.container_10 .suffix_3 {
	padding-right:288px;
}

.container_10 .suffix_4 {
	padding-right:384px;
}

.container_10 .suffix_5 {
	padding-right:480px;
}

.container_10 .suffix_6 {
	padding-right:576px;
}

.container_10 .suffix_7 {
	padding-right:672px;
}

.container_10 .suffix_8 {
	padding-right:768px;
}

.container_10 .suffix_9 {
	padding-right:864px;
}



/* Push Space >> 10 Columns
----------------------------------------------------------------------------------------------------*/


.container_10 .push_1 {
	left:96px;
}

.container_10 .push_2 {
	left:192px;
}

.container_10 .push_3 {
	left:288px;
}

.container_10 .push_4 {
	left:384px;
}

.container_10 .push_5 {
	left:480px;
}

.container_10 .push_6 {
	left:576px;
}

.container_10 .push_7 {
	left:672px;
}

.container_10 .push_8 {
	left:768px;
}

.container_10 .push_9 {
	left:864px;
}



/* Pull Space >> 10 Columns
----------------------------------------------------------------------------------------------------*/


.container_10 .pull_1 {
	left:-96px;
}

.container_10 .pull_2 {
	left:-192px;
}

.container_10 .pull_3 {
	left:-288px;
}

.container_10 .pull_4 {
	left:-384px;
}

.container_10 .pull_5 {
	left:-480px;
}

.container_10 .pull_6 {
	left:-576px;
}

.container_10 .pull_7 {
	left:-672px;
}

.container_10 .pull_8 {
	left:-768px;
}

.container_10 .pull_9 {
	left:-864px;
}




/* `Clear Floated Elements
----------------------------------------------------------------------------------------------------*/

/* http://sonspring.com/journal/clearing-floats */

.clear {
  clear: both;
  display: block;
  overflow: hidden;
  visibility: hidden;
  width: 0;
  height: 0;
}

/* http://www.yuiblog.com/blog/2010/09/27/clearfix-reloaded-overflowhidden-demystified */

.clearfix:before,
.clearfix:after {
  content: '\0020';
  display: block;
  overflow: hidden;
  visibility: hidden;
  width: 0;
  height: 0;
}

.clearfix:after {
  clear: both;
}

/*
  The following zoom:1 rule is specifically for IE6 + IE7.
  Move to separate stylesheet if invalid CSS is a problem.
*/

.clearfix {
  zoom: 1;
}

/*
font-family:'Benguiat ITC W01 Book';
font-family:'Benguiat ITC W01 Medium';
*/

body{
	font-size:13px;
	font-family:Arial, Helvetica, sans-serif;
	}

a.logo{
	background-color:#0D0D0D;
	padding:15px 22px;
	display:block;
	}
.mainNav{
	background-color:#0D0D0D;
	font-family:'Benguiat ITC W01 Book';
	}
.mainContainer{background-image:url(../img/wallpaper-repeat.png); background-position:center;}
header{
	background-color:#0D0D0D;
	color:#F0E6E6;
	display:block;
	padding:15px 0;
	font-family:'Benguiat ITC W01 Book';
	}
header a,
header a:visited{
	color:#862B28;
	text-decoration:none;
	}
.cycle{
	margin-top:20px;
	margin-bottom:20px;
	display:block;
	height:380px;
	background-color:#0D0D0D;
	}

.cycle img{
	padding:4px;
	height:372px;
	}
	
	
nav.mainNav ul li a{
	text-align:center;
	padding:6px 0;
	display:block;
	text-decoration:none;
	color:#F0E6E6;
	background:url(../img/line.png) center bottom no-repeat;
	}
nav.mainNav ul li a:hover{
	color:#862B28;
	}

#homeButtonOne,
#homeButtonTwo,
#homeButtonThree{
	background-image:url(../img/button-sprites.jpg);
	width:164px;
	height:250px;
	overflow:hidden;
	border: solid 4px #0D0D0D;
	}
#homeButtonOne{background-position:0 0;}
#homeButtonTwo{background-position:-166px 0;}
#homeButtonThree{background-position:-332px 0;}

a:visited span.blurb,
a:visited span.cycleBlurb,
a span.blurb,
a span.cycleBlurb{
	color:#FFF;
	text-transform:uppercase;
	text-decoration:none !important;
	text-shadow: 1px 1px 1px #000;
	font-size:15px;
	line-height:20px;
	}
	
#homeButtonFour{
	background-color:#0D0D0D;
	height:258px;
	font-family:'Benguiat ITC W01 Book';
	}
#homeButtonFour h3{
	font-size:15px;
	text-align:center;
	text-transform:uppercase;
	text-shadow: 1px 1px 1px #000;
	color:#FFF;
	font-weight:normal;
	margin-top:10px;
	}
span.blurb{
	width:124px;
	height:40px;
	padding:20px;
	background-image:url(../img/80-k.png);
	display:block;
	margin-top:170px;
	text-transform:uppercase;
	font-family:'Benguiat ITC W01 Book';
	}
span.cycleBlurb{
	position:absolute;
	width:124px;
	height:40px;
	padding:20px;
	z-index:20;
	background-image:url(../img/80-k.png);
	display:block;
	text-transform:uppercase;
	font-family:'Benguiat ITC W01 Book';
	}
.homeContent{
	color:#FFF;
	text-shadow:#000 1px 1px 1px;
	padding:10px 0;
	}
.homeContent h3{
	font-family:'Benguiat ITC W01 Medium';
	font-weight:normal;
	font-size:15px;
	}
.homeContent p{font-size:11px;}

.internalContent{
	background-color:#0D0D0D;
	margin-top:20px;
	margin-bottom:20px;
	}
.innerContainer{
	padding:20px;
	color:#FFF;
	}
h1,
h2,
h3,
h4,
h5,
h6{
	font-family:'Benguiat ITC W01 Medium';
	color:#FFF;
	font-weight:normal;
}
	
/* blogsitesummary */

ol.blogsitesummary{
	list-style-type:none;
	margin:0; padding:0;
	}
ol.blogsitesummary li a,
ol.blogsitesummary li a:visited{
	display:block;
	text-align:center;
	margin:0; padding:10px 0;
	color:#FFF;
	text-decoration:none;
	background:url(../img/line.png) center bottom no-repeat;
	}
ol.blogsitesummary li a:hover{
	color:#862B28;
	}
ol.blogsitesummary span.author,
ol.blogsitesummary span.date{
	display:none;
	}

	

/* searchBar */
	

form.searchBar > div.caja > fieldset{
	padding:0px;
	border:0;
	float:right;
}
form.searchBar > div.caja > fieldset > legend{
	display:none;
}
form.searchBar > div.caja > fieldset > label{
	float:left;
}
form.searchBar > div.caja > fieldset > label > span{
	font-family:'Benguiat ITC W01 Book';
	position:absolute;
	margin:0;
	color:#fff;
	font-size:18px;
	font-style: italic;
}
form.searchBar > div.caja > fieldset > label > input[type=text]{
	font-size:14px;
	background-color:#F0E6E6;
	color:#333;
	height:25px;
	padding:0 0 0 10px;
	border:0;
	width:200px;
}
form.searchBar > div.caja > fieldset > input[type=submit]{
	border:0;
	background:none;
	cursor:pointer;
	width:41px;
	height:25px;
	background-color:#3C140F;
	color:#FFF;
	font-family:'Benguiat ITC W01 Book';
}

/* social */

a.social{
	background-image:url(/img/social-sprites.png);
	width:22px;
	height:21px;
	overflow:hidden;
	text-indent:-999em;
	float:left;
	margin-right:15px;
	margin-top:15px;
	display:block;
	cursor:pointer;
	}
	
a.facebook{background-position:0 0;}
a.twitter{background-position:-22px 0;}

a:hover.facebook{background-position:0 -21px;}
a:hover.twitter{background-position:-22px -21px;}


/* `modules - ecomm
----------------------------------------------------------------------------------------------------*/

ul#prodButts {
	padding: 0;
	margin: 0 0 0 -5px;
	list-style: none;
}
ul#prodButts li {
	padding: 0;
	margin: 0;
	list-style: none;
	float:left;
	display:inline;
	}
ul#prodButts li.addToCart {
	margin: 20px 0;
	float:left;
}

ul#prodButts li.addToCart img {
	display: block;
	width: 108px;
	height: 43px;
	line-height: 26px;
	overflow: hidden;
	text-decoration: none;
	text-indent: -9999px;
	background:url(/images/add-to-cart-lge.gif) 0 0 no-repeat;;
	cursor: pointer;
	cursor: hand;
}
ul#prodButts li.addToCart img:hover {
	background-position: -108px 0;
}

ul#prodButts li.sendaHint{
	margin: 20px 0;
	float:left;
}
ul#prodButts li.sendaHint a {
	display: block;
	width: 140px;
	height: 43px;
	line-height: 26px;
	overflow: hidden;
	text-decoration: none;
	text-indent: -9999px;
	background:url(/images/send-a-hint.gif) -140px 0 no-repeat;
	cursor: pointer;
	cursor: hand;
}

ul#prodButts li.sendaHint a:hover {
	background-position: 0 0;
}


#prodDetails {
	padding: 0;
	margin: 0;
	list-style: none;
	display: block;
	float: none;
	line-height: 35px;
	text-align: left;
	padding:0px 0 20px 0;
	margin:5px 0 20px 0;
	font-size:16px;
	font-family:'Benguiat ITC W01 Book';
	color:FFF;
}

.desc{
	float:left;
	width:100px;
	margin: 0 10px 0 0;
	color:#862B28;
	
}

#largeProductHead{
	width:670px;
	float:left;
	padding:0;
	margin:0;
	}
#largeProductHead h1{
	border-bottom: #3f1424 dashed 1px;
	font-size:18px;
	padding:5px 0;
	margin:5px 0;
	}
#laregProdImage{
	float:left;
	width:300px;
	}
#largeProdCont{
	float:left;
	width:370px;
	}
#largeProdDetails{
	float:left;
	width:350px;
	padding:10px;
	}
#largeProdButtons{
	float:left;
	width:80px;
	padding:10px;
	}
#largeProdPoplets{
	}
#prodDescLarge{
	margin-top:20px;
	}
.rrp2{
	color:#900;
	text-decoration:line-through;
}
.rrpSmall{
	text-align:center;
	color:#900;
	text-decoration:line-through;
	margin-bottom:4px;
	}
.priceSmall{
	font-size:14px;
	text-align:center;
	margin-bottom:4px;
	font-family:'Benguiat ITC W01 Book';
	}
.stockSmall{
	font-size:12px;
	text-align:center;
	margin-bottom:4px;
	}
.qtySmall {
	text-align:center;
	color:#FFF;
	margin-bottom:4px;
	}
.qtySmall input{
	text-align:center;
	width:25px;
	padding:6px;
	background-color:#000;
	border: #3f1424 solid 1px;
	color:#FFF;
	margin-bottom:4px;
	}
.moreInfo{
	text-align:center;
	margin: 0 auto;
	}


.rrpLarge{
	color:#900;
	text-decoration:line-through;
	margin-top:5px;
	}
.priceLarge{
	font-size:14px;
	margin-top:5px;
	}
.stockLarge{
	margin-top:5px;
	}
.qtyLarge {
	color:#FFF;
	margin-top:5px;
	}
.qtyLarge input{
	width:25px;
	padding:1px 6px;
	background-color:#000;
	border: #3f1424 solid 1px;
	color:#FFF;
	margin-top:5px;
	}
.loggedIn1 .register { display: none; }

#prodDescLarge h2{
	padding:10px 0;
	font-size:16px;
	}
	
	
/*! fancyBox v2.0.5 fancyapps.com | fancyapps.com/fancybox/#license */
.fancybox-tmp iframe, .fancybox-tmp object {
	vertical-align: top;
	padding: 0;
	margin: 0;
}

.fancybox-wrap {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 1002;
}

.fancybox-outer {
	position: relative;
	padding: 0;
	margin: 0;
	background: #190302;
	color: #444;
	text-shadow: none;
	-webkit-border-radius: 4px;
	   -moz-border-radius: 4px;
			border-radius: 4px;
}

.fancybox-opened {
	z-index: 1003;	
}

.fancybox-opened .fancybox-outer {
	-webkit-box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5);
	   -moz-box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5);
	        box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5);
}

.fancybox-inner {
	width: 100%;
	height: 100%;
	padding: 0;
	margin: 0;
	position: relative;
	outline: none;
	overflow: hidden;
}

.fancybox-error {
	color: #444;
    font: 14px/20px "Helvetica Neue",Helvetica,Arial,sans-serif;
    margin: 0;
    padding: 10px;
}

.fancybox-image, .fancybox-iframe {
	display: block;
	width: 100%;
	height: 100%;
	border: 0;
	padding: 0;
	margin: 0;
	vertical-align: top;
}

.fancybox-image {
	max-width: 100%;
	max-height: 100%;
}

#fancybox-loading, .fancybox-close, .fancybox-prev span, .fancybox-next span {
	background-image: url('/source/fancybox_sprite.png');
}

#fancybox-loading {
	position: fixed;
	top: 50%;
	left: 50%;
	margin-top: -22px;
	margin-left: -22px;
	background-position: 0 -108px;
	opacity: 0.8;
	cursor: pointer;
	z-index: 1010;
}

#fancybox-loading div {
	width: 44px;
	height: 44px;
	background: url('/source/fancybox_loading.gif') center center no-repeat;
}

.fancybox-close {
	position: absolute;
	top: -18px;
	right: -18px;
	width: 36px;
	height: 36px;
	cursor: pointer;
	z-index: 1004;
}

.fancybox-nav {
	position: absolute;
	top: 0;
	width: 40%;
	height: 100%;
	cursor: pointer;
	background: transparent url('/source/blank.gif'); /* helps IE */
	z-index: 1003;
}

.fancybox-prev {
	left: 0;	
}

.fancybox-next {
	right: 0;
}

.fancybox-nav span {
	position: absolute;
	top: 50%;
	width: 36px;
	height: 36px;
	margin-top: -18px;
	cursor: pointer;
	z-index: 1003;
	visibility: hidden;
}

.fancybox-prev span {
	left: 20px;
	background-position: 0 -36px;
}

.fancybox-next span {
	right: 20px;
	background-position: 0 -72px;
}

.fancybox-nav:hover span {
	visibility: visible;
}

.fancybox-tmp {
	position: absolute;
	top: -9999px;
	left: -9999px;
	padding: 0;
	overflow: visible;
	visibility: hidden;
}

/* Overlay helper */

#fancybox-overlay {
	position: absolute;
	top: 0;
	left: 0;
	overflow: hidden;
	display: none;
	z-index: 1001;
	background: #000;
}

/* Title helper */

.fancybox-title {
	visibility: hidden;	
	font: normal 13px/20px "Helvetica Neue",Helvetica,Arial,sans-serif;
	position: relative;
	text-shadow: none;
	z-index: 1005;
}

.fancybox-opened .fancybox-title {
	visibility: visible;
}

.fancybox-title-float-wrap {
	position: absolute;
	bottom: 0;
	right: 50%;
	margin-bottom: -35px;
	z-index: 1003;
	text-align: center;
}

.fancybox-title-float-wrap .child {
	display: inline-block;
	margin-right: -100%;
	padding: 2px 20px;
	background: transparent; /* Fallback for web browsers that doesn't support RGBa */
	background: rgba(0, 0, 0, 0.8);
	-webkit-border-radius: 15px;
	   -moz-border-radius: 15px;
			border-radius: 15px;
	text-shadow: 0 1px 2px #222;
	color: #FFF;
	font-weight: bold;
	line-height: 24px;
	white-space: nowrap;
}

.fancybox-title-outside-wrap {
	position: relative;
	margin-top: 10px;
	color: #fff;
}

.fancybox-title-inside-wrap {
	margin-top: 10px;
}

.fancybox-title-over-wrap {
	position: absolute;
	bottom: 0;
	left: 0;	
	color: #fff;
	padding: 10px;
	background: #000;
	background: rgba(0, 0, 0, .8);
}	
	
/* `Newsletter Pop Up
----------------------------------------------------------------------------------------------------*/		
	
#joinNow{
	padding:10px 0 0 10px;
	}
	
	
.newsletterPop{
	width:700px;
	background-image:url(/img/bg-grad.jpg) !important;
	background-color:#FFF;
	background-repeat:no-repeat;
	background-position:center top;
	color:#fff;
}

.bgPng {
	background-image:url(/img/wallpaper-repeat.png) !important;
	background-repeat:repeat;
	background-position:left top;
}


.newletterPopLeft{
	width:235px;
    display: inline;
    float: left;
	padding-right:9px;
	margin-left:5px;
	}

	
.newletterPopRight{
	width:440px;
    display: inline;
    float: left;
	padding-left:8px;
	border-left: 3px dotted #000;
	}

.newsletterPop h2{
	text-transform: uppercase;
	text-shadow: 1px 1px 1px black;
	color: white;
	font-weight: normal;
	font-size:22px;
	margin-bottom:10px;
}
	

/*  
HIDE CHECKOUT RELATED PRODUCTS
*/
div.transBordercs{ display:none;}


/*  
Sticky Footer Solution
by Steve Hatcher 
http://stever.ca
http://www.cssstickyfooter.com
*/

* {margin:0;padding:0;} 

/* must declare 0 margins on everything, also for main layout components use padding, not 
vertical margins (top and bottom) to add spacing, else those margins get added to total height 
and your footer gets pushed down a bit more, creating vertical scroll bars in the browser */

html, body {height: 100%;}

#wrap {min-height: 100%;}

#main {overflow:auto;
	padding-bottom: 174px;}  /* must be same height as the footer */

#footer {
	position: relative;
	margin-top: -174px; /* negative value of footer height */
	height: 174px;
	clear:both;
	background-image:url(../img/foot-repeat.png);
	background-position:bottom center;	
	}
	
.footLinks{
	padding-top:30px;
	color:#FFF;
	font-size:11px;
	}

div.footLinks ul{
	text-decoration:none;
	margin:0; padding:0;
	list-style-type:none;
	}
div.footLinks ul li a,
div.footLinks ul li a:visited{
	display:block;
	margin:1px 0; padding:0;
	color:#666666;
	text-decoration:none;
	font-size:10px;
	font-family:Arial, Helvetica, sans-serif;
	}
div.footLinks ul li a:hover{
	color:#862B28;
	}

/*Opera Fix*/
body:before {/* thanks to Maleika (Kohoutec)*/
content:"";
height:100%;
float:left;
width:0;
margin-top:-32767px;/* thank you Erik J - negate effect of float*/
}



/* IMPORTANT

You also need to include this conditional style in the <head> of your HTML file to feed this style to IE 6 and lower and 8 and higher.

<!--[if !IE 7]>
	<style type="text/css">
		#wrap {display:table;height:100%}
	</style>
<![endif]-->

*/
	
@media only screen and (min-width: 35em) {
  

}

.ir { display: block; border: 0; text-indent: -999em; overflow: hidden; background-color: transparent; background-repeat: no-repeat; text-align: left; direction: ltr; *line-height: 0; }
.ir br { display: none; }
.hidden { display: none !important; visibility: hidden; }
.visuallyhidden { border: 0; clip: rect(0 0 0 0); height: 1px; margin: -1px; overflow: hidden; padding: 0; position: absolute; width: 1px; }
.visuallyhidden.focusable:active, .visuallyhidden.focusable:focus { clip: auto; height: auto; margin: 0; overflow: visible; position: static; width: auto; }
.invisible { visibility: hidden; }
.clearfix:before, .clearfix:after { content: ""; display: table; }
.clearfix:after { clear: both; }
.clearfix { *zoom: 1; }

@media print {
  * { background: transparent !important; color: black !important; box-shadow:none !important; text-shadow: none !important; filter:none !important; -ms-filter: none !important; } 
  a, a:visited { text-decoration: underline; }
  a[href]:after { content: " (" attr(href) ")"; }
  abbr[title]:after { content: " (" attr(title) ")"; }
  .ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after { content: ""; } 
  pre, blockquote { border: 1px solid #999; page-break-inside: avoid; }
  thead { display: table-header-group; } 
  tr, img { page-break-inside: avoid; }
  img { max-width: 100% !important; }
  @page { margin: 0.5cm; }
  p, h2, h3 { orphans: 3; widows: 3; }
  h2, h3 { page-break-after: avoid; }
}

.webform label{
  display: block;
}
.webform input{
  background: #F0E6E6;
  padding: 4px;
}
.webform select{
  background: #F0E6E6;
  padding: 4px;
}
.webform input[type="submit"] {
  text-align: center;
  text-transform: uppercase;
  font: bold 25px/30px 'Benguiat ITC W01 Book', Arial, Helvetica, sans-serif;
  border: 0;
  background: none;
  cursor: pointer;
  background-color: #6B261E;
  color: #FFF;
}

  